ITPub博客

首页 > 数据库 > Oracle > Missing pdksh-5.2.14 during 11.2.0.4 install on Linux 7 (文档 ID 1962046.1)

Missing pdksh-5.2.14 during 11.2.0.4 install on Linux 7 (文档 ID 1962046.1)

Oracle 作者:LEVEL7 时间:2018-01-22 16:22:00 0 删除 编辑

APPLIES TO:

Oracle Database - Enterprise Edition - Version 11.2.0.4 to 11.2.0.4 [Release 11.2]
Linux x86-64

SYMPTOMS

The pre-requisite checks for the following packages fail while installing Oracle 11.2.0.4 on Oracle Linux 7

elfutils-libelf-devel-0.97
pdksh-5.2.14

 Oracle 11.2.0.4.0 on Oracle Linux 7

CAUSE

Bug 19947777

SOLUTION

The pdksh package is not required for a successful installation of Oracle 11.2.0.4 on EL7. The Development team has confirmed that the software can be installed by executing the following command

  $ ./runInstaller -ignorePrereq

Note that the above command does not perform any pre-requisite checks. Hence, ensure that all the software requirements documented in the install guide are fulfilled before executing the installer using the above option.

REFERENCES


来自 “ ITPUB博客 ” ,链接:http://blog.itpub.net/31516603/viewspace-2150396/,如需转载,请注明出处,否则将追究法律责任。

请登录后发表评论 登录
全部评论

注册时间:2018-01-10

  • 博文量
    5
  • 访问量
    1026